html, body{
    min-height: 100vh;
}
body {
	> footer {
		position: sticky;
		top: 100vh;
	}
}

a{
    color: #0087a9 !important;
}

.header, .footer{
    background: #0087a9;
}
.header *, .footer *{
    color: #FFF !important;
}
.header{
    padding: 12px 0;
}

.headerlink{
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}

.homelogo{
    padding-right: 20px;
}

.main{
    margin-top: 40px;
	min-height: 550px;
}

.footer-container{
    align-items: center;
}
footer .footer-title{
    font-weight: bold;
}

.footer-print{
    font-size: 12px !important;
}

.footer-logo{
    display: block;
    max-height: 150px;
}

.quick-quote__ipt{
    margin: 0 0 12px;
    font-size: 0.85em;
    line-height: 1.4;
}
